.header{
	width: 100%;	
	min-height: 90px;
	background: linear-gradient(180deg, #000000 0%, rgba(0,0,0,0.4) 100%);
	border-radius: 0px 0px 0px 0px;
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9996;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}
.header_inner{
	width: 1200px;
	height: 90px;
	display: flex;
	align-items: center;
}

.header_log{
	margin-right: 70px;
	cursor: pointer;
}
.header_log_img{
	width: 103.5px;
	height: auto;
	position: relative;
}
.header_log_img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../static/Group_logoX2.png) no-repeat center / 50% 50%;
  color: transparent;
}
.header_title{
	flex: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 90px;
	color: #fff;
}
.header_title_item{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	margin-top: 15px;
	color: #fff;
	width: 20%;
	height: 90px;
	
}

.dian{
	width: 6px;
	height: 6px;
	background-color: #fff;
	border-radius: 6px;
	margin-top: 1vh;	
	opacity: 0;
}
.header_log{
	margin-right: 70px;
	cursor: pointer;
}


.header_lang_box{
	cursor: pointer;
	margin-left: 70px;
	width: 83.5px;
}
.header_lang_abs{
	width: 83.5px;
	height: 90px;
	display: flex;
	align-items: center;
}
.header_lang{
	width: 83.5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	
}
.other_language{
	width: 83.5px;
	background-color: rgba(0,0,0,0.4);
	text-align: center;
	line-height: 5vh;
	border-radius: 0 0px 15px 15px;
	display:none;
	position: absolute;
	top: 90px;
	z-index: 19999;
}
.item_other_language{
	height: 5vh;
}
.down_icon{
	width: 1vw;
	height: auto;
}
.all_xiTong{
	width: 200px;
	height: 180px;
	top: 90px;
	position: absolute;
	display: flex;
	flex-direction: column;
	border-radius:0 0 15px 15px;
	background-color: rgba(0,0,0,.4);
	display:none;
	overflow: hidden;
}
.all_xiTong_item{
	width: 100%;
	height: 60px;
	color: #f2f2f2;
	text-align: center;
	line-height: 60px;
}
.all_xiTong_item:hover{
	background-color: rgba(0,0,0,.5);
	color: #fff;
}
.href_item_box{
	position: absolute;
	height: 120px;
	background-color: rgba(0,0,0,.4);
	top: 90px;
	border-radius: 0 0px 15px 15px;	
	display: flex;
	
	padding: 0 15px;
	box-sizing: border-box;
	display: none;
}
.href_item_box_item_box{
	min-height: 50px;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}
.href_item_box_item{
	width: 20%;
	height: 50px;
	text-align: center;
	align-items: center;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
a{
	color: #fff;
	 text-decoration: none;
}
.href_item_box_item_title{
	width: 70%;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.href_item_box_item_title:hover{
	width: 70%;
	min-height: 50px;
	align-items: center;
	text-align: center;
	border-bottom: 3px solid #fff;
	box-sizing: border-box;
}
.submitLoading{
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0, .2);	
	position: fixed;
	top: 0;
	left:0;
	z-index: 9996;
	display: none;
}
.submit_toast{
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
}
.submit_toast_message{
	color: #fff;
	display: flex;
	text-align: center;
}
.tos_box{
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left:0;
	z-index: 891;
	display: none;
}
.tos_box_box{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
}
.submit_toast_text{
	padding: 10px 15px;
	background-color: rgba(0,0,0,.7);
	top: 50vh;
	border-radius: 5px;
	color: #fff;
}
.loading_img{
	width: 100px;
	height: 100px;
}


